<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmHistory Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmHistory Interface

The following tables list the members exposed by IEdmHistory.

# Public Methods

| Name | Description
--- | --- | ---
| AddFile | Adds a file to the history listing.
| AddFolder | Adds a folder to the history listing.
| GetHistory | Gets the unsorted history listing for the specified history types.

Top

# See Also

####

IEdmHistory Interface
EPDM.Interop.epdm Namespace